#!/bin/sh
echo 'name: data-lens
version: 2.0.2
id: data-lens-2.0.2-5b4178022f5675d289aa6fb1a6b00951

license: BSD3
copyright: Copyright (C) 2008-2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/data-lens/
package-url:
description: Haskell 98 Lenses
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/data-lens-2.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/data-lens-2.0.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         comonad-1.1.1.1-11948d68e66bfe41c66ae1dd32767483
         comonad-transformers-2.0.2-0adbadbb3d754e35d916c7c3fbf0e54f
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         contravariant-0.1.3-2cb3acc40ed611171f3c57c159066205
         distributive-0.2.0.1-58711149ed16d05254a1bb9aad5b8405
         semigroupoids-1.2.6.1-b190e01014ed9477d0d4bcb981fa39d8
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/data-lens-2.0.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/data-lens-2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
